Bug 20606 - Fix the spec file for arm architectures.
Summary: Fix the spec file for arm architectures.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-09 22:06 UTC by Rod m. Stewart
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-09 22:08:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix my bug. (450 bytes, patch)
2000-11-09 22:08 UTC, Rod m. Stewart
no flags Details | Diff

Description Rod m. Stewart 2000-11-09 22:06:20 UTC
Patch to package the architecture specific macros for armv4l architecture
in the spec file.

Could this also be applied against the 3.x branch as well, in case another
release is ever made.

Patch to follow.

Comment 1 Rod m. Stewart 2000-11-09 22:08:13 UTC
Created attachment 5199 [details]
patch to fix my bug.

Comment 2 Jeff Johnson 2000-11-15 16:07:20 UTC
Done in all of rpm 4.1/4.0.1/3.0.7.


Note You need to log in before you can comment on or make changes to this bug.